/* CSS Document */

a {cursor: pointer; text-decoration: none; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;}

:focus { outline: none; }
em, i { font-style: normal; }
ol, ul { list-style: none; }
fieldset, img { border: 0; }
table { border-collapse: collapse; border-spacing:0;}
th { text-align: inherit; }
.clearit { clear: both; }
.vm * { display:inline-block; vertical-align:middle; }
input{ font-family:"Microsoft YaHei";}

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.grayscale{filter: grayscale(100%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-o-filter: grayscale(100%);}
/*center*/
.center{ width:1200px; margin:0 auto; position:relative;}

.gray { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);-o-filter: grayscale(100%); filter: grayscale(100%);  }
/*mianbao*/
.mianbao{ font-size:14px; line-height:20px; overflow:hidden; margin-bottom:22px; padding-top:30px;}
.mianbao a{ color:#585858;}
.mianbao i{ font-family:SimSun; margin:0 5px;}
.mianbao span{ color:#f30188;}
.arrow { position: absolute; left:50%; margin-left:-8px; top:-16px;}
.arrow_out { display: inline-block; width: 0; height: 0; line-height: 0; font-size: 0; border-width: 8px; border-style: solid; border-color: transparent transparent #fff transparent;}
.arrow_in {display: inline-block; width: 0; height: 0; line-height: 0; font-size: 0; border-width: 8px; border-style: solid; border-color: transparent transparent #ccc transparent;}

.snsBox{ display:block; padding:10px 15px; overflow:hidden;}
.snsWeixin{ float:left; width:126px;}
.snsWeixin img{ display:block; width:126px; height:126px; margin-bottom:12px;}
.snsWeixin p{ font-size:14px; text-align:center; line-height:16px; height:16px;}
.snsWeibo{ margin:1px 0 0 145px; overflow:hidden;}
.snsWeibo img{ width:90px; height:90px; display:block; overflow:hidden; margin-bottom:12px;}
.snsWeibo p.snswb{ width:62px; font-size:0; margin:0; padding:0; overflow:hidden; margin:0 auto; display:block; height:24px; overflow:hidden; text-align:center;}
.snsWeibo p.snswbtxt{ font-size:14px; line-height:16px; text-align:center; height:16px; margin-top:11px;}
.sbsboxdl{ top:30px; background-color:#fff; z-index:999;}
.sbsboxdl .arrow{ right:32px; left:inherit; margin-left:0;}
.menuNav .statistics{ overflow:hidden; color:#666; text-align:right; position:absolute; right:0; top:50%; margin-top:-36px; z-index:10;}
.menuNav .statistics p{ line-height:24px; height:24px; overflow:hidden;}
.menuNav .statistics p em{ color:#f30188; margin:0 2px;}
.menuNav .statistics p i{ color:#f30188; margin:0 2px;}
.menuNav .statistics b{ color:#f30188; font-size:24px; width:90px; text-align:center; display:inline-block; margin:0 2px; font-family:"Comic Sans MS", cursive;}

/*banner*/
.banner{ height:500px; overflow:hidden; position:relative; width:100%;}
/*.bannerPic{ display:block; width:1920px; height:500px; position:absolute; left:50%; margin-left:-960px;}*/
/*.bannerPic img{ width:1920px; height:500px; display:block;}*/

.bmBox{ width:1200px; position:absolute; left:50%; margin-left:-600px; bottom:0px;}
.bannerMenu{ height:100px; overflow:hidden; position:relative;}
.bannerMenu a.bmPage{ display:block; width:60px; height:34px; line-height:34px; text-align:center; background:rgba(0,0,0,.6);
   color:#fff; font-size:22px; font-family:SimSun; font-weight:bold; position:absolute;}
.bannerMenu a.bmPage.bmPre{ left:20px;}
.bannerMenu a.bmPage.bmNext{ right:20px;}
.bmList{ display:block; width:1140px; position:absolute; left:200px;}
.bmList ul li{ float:left; width:245px; margin-right:20px; height:34px; position:relative;}
.bmList ul li dl{ overflow:hidden; background:rgba(0,0,0,.6); padding:0 15px 10px; width:245px; position:absolute; bottom:-50px; overflow:hidden; cursor:pointer;}
.bmList ul li dl dt{ height:34px; overflow:hidden; position:relative;}
.bmList ul li dl dt span{ display:block; font-size:16px; color:#fff; line-height:34px; overflow:hidden;}
.bmList ul li dl dt em{ display:block; width:11px; height:6px; position:absolute; top:50%; margin-top:-3px; right:0;}
.bmList ul li dl dd{ height:56px; overflow:hidden; display:none;}
.bmList ul li dl dd p{ overflow:hidden; color:#fff;}
.bmList ul li dl dd p.actms{ font-size:14px; line-height:24px; overflow:hidden; margin-bottom:8px;}
.bmList ul li dl dd p.times{ font-size:12px; line-height:14px; height:14px; overflow:hidden;}
.bmList ul li.cur dl{ padding:5px 15px; top:-6px;}
.bmList ul li.cur dl dt em{ background-position:0 -6px;}
.bmList ul li.cur dl dd{ display:block;}

.newTitle{ overflow:hidden; text-align:center; margin-bottom:50px;}
.newTitle h3{ font-size:30px; line-height:32px; font-weight:normal; font-weight:lighter; margin-bottom:8px;}
.newTitle p{ font-size:12px; line-height:14px; height:14px; overflow:hidden; color:#7e7e81; margin-bottom:8px;}
.newTitle p.en{ font-size: 24px; line-height: 24px; text-transform: uppercase; height:24px; overflow:hidden; font-family:Arial, Helvetica, sans-serif;
   background:url(../images/newTitle.png) center center no-repeat; margin-bottom:6px;}
.newTitle b{ display:block; width:70px; height:2px; background-color:#A0A0A0; margin:0 auto;}

